### Method

# WebKit GeolocationPosition copy

#### Declaration [src]

    WebKitGeolocationPosition*
    webkit_geolocation_position_copy (
      WebKitGeolocationPosition* position
    )

#### Description [src]

Make a copy of the `WebKitGeolocationPosition`.

Available since: | 2.26

#### Return value

Returns: | `WebKitGeolocationPosition`
| A copy of `position`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.